Package org.eclipse.wst.xml.xpath.core.util

## org.eclipse.wst.xml.xpath.core.util
Class XPath20Helper

    public class XPath20Helper
    extends java.lang.Object

## Constructor Summary

`XPath20Helper()`

## Method Summary

`public static void` | `compile(java.lang.String xpathExp)`

## Constructor Detail

## XPath20Helper

`public XPath20Helper()`

## Methods Detail

## compile

`public void compile(java.lang.String xpathExp)`

### Parameters

`xpathExp`

### Throws:

`javax.xml.xpath.XPathExpressionException`